// http://ionicframework.com/docs/theming/


// App Global Sass
// --------------------------------------------------
// Put style rules here that you want to apply globally. These
// styles are for the entire app and not just one component.
// Additionally, this file can be also used as an entry point
// to import other Sass files to be included in the output CSS.
//
// Shared Sass variables, which can be used to adjust Ionic's
// default Sass variables, belong in "theme/variables.scss".
//
// To declare rules for a specific mode, create a child rule
// for the .md, .ios, or .wp mode classes. The mode class is
// automatically applied to the <body> element in the app.
ion-list-header {
    margin: -5px; 
    margin-bottom: -10px !important;
}

.indentedFilter {
    margin: 10px; 
}

.active-ion-list-button {
    background-color: #6699cc;
}

ion-title {
    text-align: center;
}

.toolbar-title,
.item * {
    text-overflow: clip;
    white-space: normal;
}

.menu-inner {
    overflow-y: auto;
}